@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
.nav .wp-menu .menu-item a > .menu-switch-arrow{display:none}
/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1200px) {
.wrapper .inner { width:100%; margin:0 auto;}
#banner .inner{width:100%}
.wrapper .inner .mod {width:auto;}
.list-member #l-container .news_list li.news{margin-right:50px;width:19%}
.nav .wp-menu .menu-item {}
.nav .wp-menu .menu-item a.menu-link {padding: 0 24px;}
.nav .wp-menu .menu-item.i1{margin-left:0}
#nav .inner{width:90%}
.nav .wp-menu{    margin: 0 auto;
    display: flex;
    justify-content: center;}
.nav .wp-menu .menu-item{margin-left:0}
.focus-box{width:100% !important;height:35%  !important}
.post4 .inner{width:100%}
.post4 .con{width:100%}
.post4 .tu_text .news_list{width:100%}
.post4 .con .news_list .news-left{float:left;width:60%}
.post4 .con .news_list .news-right{float:right;width:38%}
.tu_text .news_list .news-right li.news .news_title{font-size:14px;line-height:32px;}
.tu_text .news_list .news-left li.news .news_title a{line-height: 24px; font-size: 15px;color:#151515} 
.tu_text .news_list .news-left li.news .news_text a{color:#565656}
.tu_text .news_list .news-left li.news .news_text,.tu_text .news_list .news-left li.news .news_time{margin-top:20px}
.tu_text .news_list li.news .news_wz{width:50%;float:left;padding-top:5px;box-sizing:border-box;padding-left:15px}
.tu_text .news_list .news-left li.news .news_imgs{width:47%}
.tu_text .news_list .news-left li.news .news_imgs img{}
.news_tu .news_list .news-left li.news .news_imgs{padding-top:45%;position:relative;overflow:hidden;}
.news_tu .news_list .news-left li.news .news_imgs img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}











.main1 .inner{}
.main1 .ml{width:33.3%;}
.main1 .mc{ width:32%;margin-left:20px;}
.main1 .mr{width:30%;}

.main2 .ml{width: 426px;}
.main2 .mr{width: 502px;}

.post-21 .news_list li.news .news_title,
.post-22 .news_list li.news .news_title,
.post-23 .news_list li.news .news_title{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;} 
.post-31 .news_list li.news .news_title{width:100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.post-33 .news_list li.news .news_title{width:75%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.post-22 .news_list li.news .news_text{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;}
.post-32 .news_list li.news .news_title{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}

/*links*/
.botlinks .links-wrap {margin:4px 5px;}
/*banner*/
.focus .focus-title-bar {}
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.en{display:none}
.nav .wp-menu .menu-item a > .menu-switch-arrow{display:inline-block}
.wrapper .inner { width:100%; margin:0 auto;}
.post4 .con .news_list .news-right .news{width:100%}
.post4 .con .news_list .news-right .news .news_title{width:67%}
#nav{background:none !important}
.navi-aside-toggle,
.navi-aside-search {display: block;}
#header{height:auto}
.focus-box{width:100% !important;height:35%  !important}
.post4 .inner{width:100%}
.post4 .con{width:100%}
.post4 .tu_text .news_list{width:100%}
.post4 .con .news_list .news-left{float:left;width:60%}
.post4 .con .news_list .news-right{float:right;width:38%}
.tu_text .news_list .news-right li.news .news_title{font-size:14px;line-height:32px;}
.tu_text .news_list .news-left li.news .news_title a{line-height: 24px; font-size: 15px;color:#151515} 
.tu_text .news_list .news-left li.news .news_text a{color:#565656}
.tu_text .news_list .news-left li.news .news_text,.tu_text .news_list .news-left li.news .news_time{margin-top:0px}
.tu_text .news_list li.news .news_wz{width:50%;float:left;padding-left:15px;box-sizing:border-box;padding-top:15px}
.tu_text .news_list .news-left li.news .news_imgs{padding-top:35%;position:relative;overflow:hidden;}
.tu_text .news_list .news-left li.news .news_imgs img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}
.post-23 .inner{width:100%}
.post-23 .inner .news_list .news{margin-left:3%}
.post-23 .news_list li.news .news_title img{}
.post-23 .news_list li.news .news_title{}
#header {}
#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;}
.header .head-right .searchbox{margin: 5px 0px; width:100%;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{}
.mbanner .focus .focus-title-bar {/* display:none!important; */}

.main1 .ml{float:none;width:100%;padding-top: 0px;}
.main1 .mll{float:none; width:100%; margin-left:0px;min-height:0px;}
.main1 .mc{ float:none; width:100%;margin-left:0px;}
.main1 .mr{float:none; width:100%;} 

.main2 .inner{padding: 10px 0;}
.main4 .ml{ float:none; width:100%;}
.main4 .mr{float:none; width:100%;padding-top:0px;} 


/*左标题右内容*/
.post5 {background:transparent;}
.post5 .tt {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
.post5 .tt .tit {float:none;margin-top: 0px;width:100%;}
.post5 .tt .tit .title {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
.post5 .more_btn{display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
.post5 .more_btn a{line-height: 45px;color:#666;}
.post5 .con{padding:6px 0;position:relative;}
.post5 .con .conbox{margin-left:0px;padding-left:0px;background:transparent;}

.post-41 .con{padding:8px 0;}

#footer .inner {background:none;}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none;margin-top: 12px;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}

/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{width:33.3%;}
.list-member #l-container .news_list li.news{width:25%}
.list-member #l-container .news_list{padding-left:5px}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */

@media screen and (max-width: 671px){
.list-member #l-container .news_list li.news{width:42%;margin:0 16px 0}


}
@media screen and (max-width: 500px){
.post-23 .inner .news_list .n4{width:100% !important}
 .post-23 .inner .news_list .news{width:24%;padding-top:34%;position:relative;overflow:hidden;margin-left:0}
.post-23 .inner .news_list .news span a img{width:100%;height:auto;max-height:130px;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}
.post-23 .inner .news_list .n4{width:100%;padding-top:30%;position:relative;overflow:hidden;}
.post-23 .inner .news_list .n4 span a img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}
.post-23 li.news.n1.clearfix img {
    height: 76% !important;
}
.post-23 li.news.n2.clearfix {
    padding-top: 33% !important;
    width: 25% !important;
    margin-left: 11% !important;
}
.post-23 li.news.n3.clearfix {
    float: right;width:29%
}
.post-23 li.news.n3.clearfix img {
    height: 69% !important;
}
.post-23 .inner .news_list .n4 .news_title a img {
    width: 100%;
    height: 56% !important;
}
.post-23 .inner .news_list .news.n1{width:22% !important}
.post4 .tt .tit .title{font-size:20px}


}
@media screen and (max-width: 767px) {
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}

.main1 .ml{float:none; width:100%;}
.main1 .mr{float:none; width:100%;} 

.main4 .inner{padding: 10px 0 15px;}
.main4 .mr{float:none;}

.post-12 .news_list li.news{width:33.3%;}
.post-41 .news_list li.news{width:50%;}

#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 800px) and (min-width:600px){
.tu_text .news_list .news-left li.news .news_text, .tu_text .news_list .news-left li.news .news_time{margin-top:3px}
.tu_text .news_list li.news .news_wz{padding-top:0 !important}
}
@media screen and (max-width: 767px){
.list-pic  .news_list li.news .news_img{width:25%;padding-top:20%;position:relative;overflow:hidden;}
.list-pic  .news_list li.news .news_img img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}
.list-pic .news_wz{margin-top:1%;margin-left:1%}
.list-pic .news_wz .news_text{margin-top:2%}
.en{float:left;margin-left:30px;margin-bottom:2px;position:static !important}

}
@media screen and (max-width: 650px){

.list-member  .news_list li.news .news_img{width:25%;padding-top:23%;position:relative;overflow:hidden;}
.list-member  .news_list li.news .news_img img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}


}
@media screen and (max-width: 600px) {





}

@media screen and (max-width: 815px){
.list #l-container .news_list li.news span.news_title{width:75%;overflow:hidden;  text-overflow: ellipsis;  white-space: nowrap}
.list #l-container .news_list li.news{width:100%}
.list-memberInfo .news_img{width:40%;padding-top:54%}



}
@media screen and (max-width: 600px) and (min-width:479px){
 .tu_text .news_list .news-left{width:100% !important}
.tu_text .news_list .news-right{width:100% !important}
.tu_text .news_list .news-left li.news .news_text, .tu_text .news_list .news-left li.news .news_time{margin-top:3px}
.tu_text .news_list li.news .news_wz{padding-top:10px !important}

}


@media screen and (max-width: 479px) {

.list-member .news_list li.news .news_img{width:80%;padding-top:35%; }
.list-member .news_list li.news .news_img img{height:98% !important}
.list-pic  .news_list li.news .news_img{width:100%;height:50%;padding-top:70%}
.list-pic  .news_list li.news .news_img img img{width:100%}
.list-member #l-container .news_list li.news{width:46%;margin:0 5px 0}
.list-memberInfo .news_img{width:40%;padding-top:63%}
.header .sitetitle{margin-top:0}
#header .inner{padding-top:5px}
}
@media screen and (max-width: 500px) {
.list-memberInfo .mes{margin-bottom:30px}
.list-memberInfo #d-container div{font-size:16px}
}
@media screen and (max-width: 479px) and (min-width:400px)  {
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
.post-11 .news_list li.news .news_title{width:73%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;} 
.post-12 .news_list li.news{width:100%;}   
#footer .inner p.copyright span{display:block;}
.tu_text .news_list li.news .news_wz{padding-top:0 !important}
.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}
 .tu_text .news_list .news-left{width:100% !important}
.tu_text .news_list .news-right{width:100% !important}
.tu_text .news_list .news-left li.news .news_text, .tu_text .news_list .news-left li.news .news_time{margin-top:0}




/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px){
.list-member  .news_list li.news .news_img{width:80%;}
.list-member  .news_list li.news .news_img{height:100%}
.list-member  .news_list li.news .news-wz{width:100%}
.list-member  .news_list li.news .news_img{padding-top:40%;position:relative;overflow:hidden;}
.list-member  .news_list li.news .news_img img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}



 .post-23 .inner .news_list .news{width:75%;padding-top:90%;position:relative;overflow:hidden;margin-left:0}
.post-23 .inner .news_list .news span a img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}
 .post-23 .inner .news_list .n4{width:100%;padding-top:50%;position:relative;overflow:hidden;margin-left:0}
.post-23 .inner .news_list .n4 span a img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}
}
@media screen and (max-width: 460px) and  (min-width: 400px) {
.list-memberInfo .mes{margin-bottom:27px}

}
@media screen and (max-width: 400px) {
     .tu_text .news_list .news-left .news_imgs{padding-top:65% !important;width:100% !important}
    .tu_text .news_list .news-left .news_imgs img{width:100% !important}
    .tu_text .news_list .news-left .news_wz{width:100% !important}
    .tu_text .news_list .news-right{width:100% !important}
     .post4 .con .news_list .news-left{width:100%}
.list-memberInfo .mes{margin-bottom:20px }
.list-memberInfo .name{margin-top:15px}
.list-memberInfo .news_img{margin-right:20px}
}
@media screen and (max-width: 370px) {
.navi-aside-toggle{top:80%}
}

@media screen and (max-width: 345px) {
.list-memberInfo .news_img{margin-right:5px}
.list-memberInfo .mes{margin-bottom:10px}
}
@media screen and (max-width: 416px) and  (min-width: 380px) {
.navi-aside-toggle{top:40%}
.yw{margin-top:10px;display:block}
}